# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = ostree
pkgbase = ostree
pkgver = 2018.8-1
pkgdesc = Operating system and container binary deployment and upgrades
url = https://ostree.readthedocs.org/en/latest/
builddate = 1535486563
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 3401728
arch = aarch64
license = GPL
depend = glib2
depend = xz
depend = zlib
depend = libsoup
depend = gpgme
depend = libarchive
depend = fuse2
depend = util-linux
depend = mkinitcpio
depend = openssl
depend = avahi
makedepend = e2fsprogs
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = libxslt
makedepend = systemd
makedepend = git
makedepend = python2
checkdepend = parallel
checkdepend = syslinux
checkdepend = gjs
checkdepend = cpio
checkdepend = elfutils
